[<text>
<title>colombia arranging two co-financings for projects</title>
<dateline>    london, april 7 - </dateline>colombia is in the process of arranging
two co-financings for projects in the electrical sector,
director of public credit mauricio cabrera said.
    he told journalists he expects an 86.6 mln dlr loan to be
co-financed by the inter-american development bank (iadb) to be
completed by the middle of next month.
    he also said talks have just concluded with the world bank
on a 200 mln dlr co-financing and that discussions with the
bankers will begin later this month.
    cabrera was here for the signing yesterday of a 50 mln dlr
floating rate note.
    the floating rate note was the first such issue for
colombia, which has had limited access to the international
capital markets since the eruption of the international debt
crisis in 1982, despite its ability to avoid a rescheduling.
    the iadb co-financing is for interconexion electrica sa
(isa), a public electricity utility. the loan is for 10 years,
with four years grace. interest will be at 1-1/8 pct during the
grace period after which the margin will rise to 1-1/4 pct,
cabrera said. there is also a front end fee of one pct.
    the cost of the project totals 301.6 mln dlrs, of which isa
will contribute about 100 mln and the iadb 115 mln, he added.
    fuji bank ltd and samuel montagu and co ltd are arranging
the commercial bank portion of the financing. cabrera noted
that only about 20 pct of the loan will be drawn this year.
    he said the world bank co-financing is likely to come to
the market no earlier than june. it is part of an overall
financing for various projects in the electrical sector that
will take four years and cost about 300 mln dlrs a year.
    of the total cost, he expects the world bank and the iadb
to contribute about 700 mln dlrs, with the export-import bank
of japan lending between 200 and 300 mln. the balance will come
from commercial banks.
    cabrera said that colombia also plans one other issue in
the international capital markets this year.
    the country expected to launch up to 120 mln dlrs in
floating rate notes, but the market has virtually disappeared
in the past few months as supply outstripped demand and the
number of market makers contracted sharply.
    cabrera said he is now considering several options,
including a fixed rate eurobond and an issue in japan. last
year colombia arranged a private placement in japan for the
equivalent of about 40 mln dlrs. although it prefers a public
issue, colombia would place any financing in japan privately.
    bankers noted that the floating rate note signed yesterday,
which was for seven years with four years grace and paid 1-1/8
pct over libor, was basically a "disguised loan."
    cabrera said that as of december 31, 1986, colombia had 11
billion dlrs of public sector foreign debt and 3.4 billion dlrs
of private sector debt.
    of its planned total borrowings this year of two billion
dlrs, he said that about 1.4 billion had been arranged before
the end of 1986 and that most of the borrowings in 1987 will be
drawn in future years.
 reuter
</text>]